.headerwrap {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    padding-bottom: 30px;
    justify-content: space-between;
}

.wrapbut {
    display: flex;
    justify-content: flex-end;
}

.header {
    font-size: 17pt;
    font-weight: 600;
    color: #FF6824;
}

.Button {
    display: flex;
    align-items: center;
    align-self: start;
    width: auto;
}

.buttontit {
    height: 40px;
    cursor: pointer;
    background: #FF6824;
    font-weight: 600;
    color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}

.buttonsave {
    height: 40px;
    margin: 10px;
    cursor: pointer;
    background: #1c9ed1;
    font-weight: 600;
    color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}

.buttonclose {
    height: 40px;
    margin: 10px;
    cursor: pointer;
    background: #b3b0af;
    font-weight: 600;
    color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}